DATA example8_1;
DO gene=0 to 1;
DO cancer=0 to 1;
INPUT f@@;
OUTPUT;
END;
END;
CARDS;
111 65
4	50
;
PROC LOGISTIC desc;
/*数据录入部分是以1表示胃癌，0表示非胃癌，因此加入选项desc，将默认方式的对较小赋值（cancer=0）求解改为对较大赋值（cancer=1）求解*/
MODEL cancer=gene;
freq f;
/*指定四格表中每一格子的频数，如果没有该语句，默认为每个格子的频数为1*/
RUN;
